/* KONTAK SECTION START */
.contact-section {
  padding: 50px 0;
}

.contact-info h2 {
  font-size: 2.5rem;
  font-weight: bold;
}

.contact-info p {
  margin: 0;
  font-size: 1rem;
}

.kontak-img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #D1E7F1;
  border-radius: 20px;
  overflow: hidden;
  height: 500px;
}

.kontak-img img {
  width: 75%;
  height: auto;
  border-radius: 20px;
  transform: translateY(25%) !important;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.5);
}


#kontak a {
  text-decoration: none;
  transition: color 0.3s ease; 
}

#kontak a:hover {
  text-decoration: underline;
  transition: color 0.3s ease; 
  color: #00995c;
  /* text-decoration: underline;  */
}

@media only screen and (max-width:767px) {
 #kontak #data-contact{
  flex-direction: column !important;
  margin-bottom: 20px;
 }

 .kontak-img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #D1E7F1;
  border-radius: 20px;
  overflow: hidden;
  height: 400px;
}
}

/* KONTAK SECTION END */